{
  "name": "tran-sale-app",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^16.0.1",
    "@angular/cdk": "^16.0.0",
    "@angular/common": "^16.0.0",
    "@angular/compiler": "^16.0.0",
    "@angular/core": "^16.0.0",
    "@angular/forms": "^16.0.0",
    "@angular/localize": "^16.0.0",
    "@angular/material": "^16.0.0",
    "@angular/platform-browser": "^16.0.0",
    "@angular/platform-browser-dynamic": "^16.0.0",
    "@angular/router": "^16.0.0",
    "@progress/kendo-angular-buttons": "^12.0.1",
    "@progress/kendo-angular-common": "^12.0.1",
    "@progress/kendo-angular-dateinputs": "^12.0.1",
    "@progress/kendo-angular-dialog": "12.0.1",
    "@progress/kendo-angular-dropdowns": "^12.0.1",
    "@progress/kendo-angular-excel-export": "^12.0.1",
    "@progress/kendo-angular-grid": "^12.0.1",
    "@progress/kendo-angular-icons": "12.0.1",
    "@progress/kendo-angular-inputs": "^12.0.1",
    "@progress/kendo-angular-intl": "^12.0.1",
    "@progress/kendo-angular-l10n": "^12.0.1",
    "@progress/kendo-angular-label": "^12.0.1",
    "@progress/kendo-angular-pdf-export": "^12.0.1",
    "@progress/kendo-angular-popup": "^12.0.1",
    "@progress/kendo-angular-treeview": "^12.0.1",
    "@progress/kendo-angular-utils": "12.0.1",
    "@progress/kendo-data-query": "^1.6.0",
    "@progress/kendo-drawing": "^1.17.5",
    "@progress/kendo-licensing": "^1.3.0",
    "@progress/kendo-svg-icons": "^1.0.0",
    "@progress/kendo-theme-bootstrap": "^6.3.0",
    "@progress/kendo-theme-default": "^6.3.0",
    "@progress/kendo-theme-material": "^6.3.0",
    "ngx-toastr": "^16.2.0",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.13.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^16.0.0",
    "@angular/cli": "~16.0.0",
    "@angular/compiler-cli": "^16.0.0",
    "@types/jasmine": "~4.3.0",
    "jasmine-core": "~4.6.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~5.0.2"
  }
}
